Bug 97606 - Crash when showing Preferences
Crash when showing Preferences
Product: Red Hat Linux
Classification: Retired
Component: galeon (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Marco Pesenti Gritti
Depends On:
  Show dependency treegraph
Reported: 2003-06-18 06:32 EDT by Dan Horak
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-13 01:06:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dan Horak 2003-06-18 06:32:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Galeon crashed when trying to display the Preferences dialog with this error:
GnomeUI-ERROR **: file gnome-icon-item.c: line 375 (get_default_font): 
assertion failed: (default_font != NULL)

Exiting with SIGABRT

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. start Galeon
2. open Preferences dialog
3. crash    

Additional info:

I am connecting to a RH9 server from a remote X server (XFree86 on Cygwin).

But when I start the X server to use fonts from the Redhat machine (with 
specifying "-fp tcp/redhat:7100" when starting the remote X server) it works 

Note You need to log in before you can comment on or make changes to this bug.